<?php

namespace Widgets\Input;

use Widgets\Widget;

/**
 * Description of Input
 *
 * @author Dmitriy
 */
class Input extends Widget
{

    protected $name;

    protected $value;

    function setName($name)
    {
        $this->name = $name;
        return $this;
    }

    function setValue($value)
    {
        $this->value = $value;
        return $this;
    }

    public function setCssLinks()
    {

    }

    public function setJsLinks()
    {
        return ['/_diamond/widgets/assets/jquery/jgrid/jquery-jqGrid-min.js'];
    }

}
